﻿.card4 img {
    transition: 0.4s ease-in;
    border-radius: 50%;
}

.card4 {
    height: unset;
}

    .card4:hover img {
        width: 95px;
        background: rgba(0, 60, 109, 0.3)
    }

.footer_menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border-style: none;
    display: flex;
    justify-content: space-evenly;
}

    .footer_menu li {
        /*padding-left: 100px;*/
    }

@media only screen and (max-width: 767px) {
    .footer_menu {
        flex-wrap: wrap;
    }
}

.dropdown-menu {
    background: transparent;
    color: #427396;
    border-radius: 0;
    margin-top: 8px;
    padding: 0;
}

.frstsec {
    background: #effbff;
    color: #427396;
}

.dropdown-item {
    color: #427396 !important;
    padding: 10px 20px;
    min-width: 250px;
}

    .dropdown-item:hover {
        color: #fff !important;
        background: #427396 !important;
    }

.flxvbg {
    display: flex;
}

.scndsec {
    background: #d9e7f2;
    display: none;
}

.thrdsec {
    background: #fcf9ee;
    display: none;
}

.dropdown-menu {
    padding-top: 17px;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.dropdown-toggle::after {
    margin-bottom: -2px;
}

.active_btn {
    background: #dbefff !important;
}

/*.active_btn:hover {
    background: #f8f6ec !important;
}

.bgcv:hover {
    background: #f8f6ec !important;
    color: #003c6d !important;
}*/

.bgcv label {
    cursor: pointer
}

.active_btn label {
    color: #003c6d !important;
}

/*------------------------- tabs ------------------------------*/

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #07608b;
    /*border-color: #dee2e6 #dee2e6 #fff;*/
    border-radius: 15px 15px 0 0;
    border: 0px !important;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    color: #07608b;
    background-color: #dbefff;
    /*border-color: #dee2e6 #dee2e6 #fff;*/
    border-radius: 15px 15px 0 0;
    margin: 0px 1px 0px 6px;
}

#nav-tabContent {
    padding: 20px;
    /*border: 1px solid #ddd;*/
    box-shadow: 0px 0px 5px #ddd;
    background-color: #f8f9fe;
}

.nav-tabs {
    border-bottom: none;
}

.text-warning1 {
    font-size: 20px;
}

.info-block1 {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    display: none;
}

@media (max-width: 767px) {
    .nav-tabs .nav-link {
        width: 100%;
        border-radius: 0;
    }

        .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
            width: 100%;
            border-radius: 0;
        }

    .container {
        padding-right: 5px;
        padding-left: 5px;
    }

    .mobilewidth {
        width: 250px !important;
    }
}

.cancel {
    background: #d97d73 !important;
    border: 1px solid #d97d73 !important;
}
/*------------------------- Untill Here ------------------------------*/


.required {
    color: red;
}

.header-new {
    width: 100%;
    height: 100px;
    background-image: url(../images/fmheader.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.header-new-left {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 999;
    width: 200px;
    height: 100px;
    background-image: url(../images/fmflag.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.header-new-right {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 9999;
    height: 100px;
    margin-right: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
}

    .header-new-right img {
        height: 100%;
    }

.navtop ul {
    font-family: 'PT Sans', sans-serif;
    font-family: Tahoma;
}

#ArabicLinkButton {
    font-size: 17px;
    background-color: #5594ce !important;
    border-radius: 16px;
    padding: 4px 20px;
    width: 95px;
    text-align: center;
}

.navtop {
    padding: 3px 0;
}

    .navtop a {
        font-size: 15px;
    }

    .navtop ul li {
        margin-right: 25px;
    }

.mobile-menu {
    display: none;
    text-align: right;
}

.mobile-menu-button {
    background-color: transparent;
    border: 0px;
    color: #fff;
    padding: 15px;
    margin-right: 10px;
}

    .mobile-menu-button i {
        float: left;
    }

    .mobile-menu-button .fa-close {
        display: none;
    }

    .mobile-menu-button.menu-close .fa-bars {
        display: none;
    }

    .mobile-menu-button.menu-close .fa-close {
        display: block;
    }

@media screen and (max-width: 767px) {
    .mobile-menu {
        display: block;
    }

    .navtop ul {
        display: block;
    }

    .navtop .adol {
        display: none;
    }

    .card1 {
        padding: 32px 5px !important;
    }

    .card {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

.main-rews {
    <!-- background: url(../assets/images/pattern.svg); -->
    background-size: 100%;
}

body {
    background: #fff;
}

.card4 {
    height: 95%;
}

    .card4 h3 {
        font-weight: bold;
    }

    .card4 img {
        transition: 0.4s ease-in;
        border-radius: 50%;
    }

    .card4:hover {
        border: 1px solid #3f4b5f;
        background: rgb(63 75 95 / 15%);
    }

        .card4:hover img {
            width: 95px;
            background: rgba(0, 60, 109, 0.3)
        }


.breadcrumb-item.higl {
    color: #f04e53;
}

ol.breadcrumb {
    background: #003c6d;
    direction: rtl;
}

    ol.breadcrumb a {
        color: #fff;
        padding-left: 4px;
    }

.breadcrumb-item + .breadcrumb-item::before {
    content: ">";
    padding-left: .5rem;
}

.btn.high-act {
    background: #F04E53;
    border-color: #F04E53;
}

.btn.btn-lg.btn-primary:hover {
    background: #F04E53;
    border-color: #F04E53;
}

.print-show {
    display: none;
}

.card-radio-btn .content_head {
    color: #333;
    font-size: 1.2rem;
    line-height: 30px;
    font-weight: 500;
}

.card-radio-btn .content_sub {
    color: #9e9e9e;
    font-size: 14px;
}

.card-input-element + .card {
    width: 105px;
    height: 105px;
    padding: 0px;
    margin: 10px;
    justify-content: center;
    color: var(--primary);
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid transparent;
    border-radius: 10px;
    text-align: center;
    -webkit-box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
}

    .card-input-element + .card:hover {
        cursor: pointer;
    }

.card-input-element:checked + .card {
    border: 2px solid #07608b;
    -webkit-transition: border 0.3s;
    -o-transition: border 0.3s;
    transition: border 0.3s;
}

    .card-input-element:checked + .card::after {
        content: "\f058";
        color: #07608b;
        position: absolute;
        right: 5px;
        top: 5px;
        font-family: "Font Awesome 5 Free";
        font-style: normal;
        font-size: 1rem;
        font-weight: 900;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-animation-name: fadeInCheckbox;
        animation-name: fadeInCheckbox;
        -webkit-animation-duration: 0.3s;
        animation-duration: 0.3s;
        -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    }

@-webkit-keyframes fadeInCheckbox {
    from {
        opacity: 0;
        -webkit-transform: rotateZ(-20deg);
    }

    to {
        opacity: 1;
        -webkit-transform: rotateZ(0deg);
    }
}

@keyframes fadeInCheckbox {
    from {
        opacity: 0;
        transform: rotateZ(-20deg);
    }

    to {
        opacity: 1;
        transform: rotateZ(0deg);
    }
}

.numbers .card-input-element + .card {
    width: 50px;
    height: 50px;
    margin: 5px;
}

.numbers .card-input-element:checked + .card::after {
    font-size: 0.8rem;
}

@media print {
    body {
        zoom: 60%;
    }

    .card {
        padding: 5px !important;
        padding-top: 0px !important;
    }

    .hidedocuments {
        display: none;
    }

    .text-dark {
        font-size: 18px;
    }

    .btn-link {
        font-size: 18px;
    }

    .col-md-12 {
        padding-bottom: 0px;
    }

    .apprec {
        font-size: 18px;
    }

    .sewd {
        font-size: 18px;
    }

    .card-body {
        padding-top: 0px;
    }

    .btn {
        padding-top: 3px;
        padding-bottom: 3px;
    }
}

.lps-box {
    background: #fff;
    display: block;
    text-align: center;
    padding: 50px;
    border: 1px solid #D4D4D4;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    transition-duration: 0.5s;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .lps-box:hover {
        background: #07608b;
        color: #fff;
    }

        .lps-box:hover img {
            filter: brightness(0) invert(1);
        }

        .lps-box:hover h4, .lps-box:hover p {
            color: #fff;
        }

    .lps-box p {
        text-align: center;
        padding: 0;
        font-size: 20px;
        line-height: 24px;
    }

    .lps-box img {
        padding: 15px;
    }

    .lps-box h3 {
        font-weight: bold;
        font-size: 26px;
        color: #000000;
    }

.land-page-sec {
    padding-top: 75px;
    text-align: center;
}

    .land-page-sec h1 {
        font-weight: 700;
        color: #222222;
        padding-bottom: 15px;
    }

    .land-page-sec h2 {
        color: #000;
        padding-bottom: 24px;
        font-size: 24px;
    }

#ArabicLinkButton {
    background-color: #1c4a80 !important;
    color: #ffffff;
}

a:focus, .lps-box:focus, .nav-link:focus {
    outline: revert !important; /* Best practice to restore user-agent styles */
}

.tresto-po a, .tresto-po p {
    color: #495057 !important;
}

.trestko p {
    color: #495057 !important;
}

.navtop .container {
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 767px) {
    .navtop .container {
        display: flex;
        justify-content: space-between;
    }
}